[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Need MLDBM rpm



I have a Redhat Enterprise Server 2.1 running PERL version:

 perl5.6.1-37.1.99ent

Any thoughts to where I could look for the MLDBM module for this
version?

Thanks, 

Russ

> Russ Hogue 
> Harris Interactive Inc.
> 
> 
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]